html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    -webkit-transition:opacity 0.15s ease-in-out, color 0.15s ease-in-out, background-color 0.15s ease-in-out;
    -moz-transition:opacity 0.15s ease-in-out, color 0.15s ease-in-out, background-color 0.15s ease-in-out;
    -o-transition:opacity 0.15s ease-in-out, color 0.15s ease-in-out, background-color 0.15s ease-in-out;
    transition:opacity 0.15s ease-in-out, color 0.15s ease-in-out, background-color 0.15s ease-in-out;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 16px;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

html {font-family: "Alef Hebrew",arial,helvetica,sans-serif; font-size:14px; line-height:16px;}


input,textarea {font-family:"Alef Hebrew",arial,helvetica,sans-serif;}

a {color:inherit; text-decoration:none; }

.dyn_cont {font-size:15px;}

.undr {text-decoration:underline;}

/*
 * main page layout 
 */
.to_main_wrap {width:1080px; margin:auto;}


.mddreg {font-family:meoded_reg,aller_reg,arial,helvetica,sans-serif;}
.mddbold {font-family:meoded_bold,aller_bold,arial,helvetica,sans-serif;}
.mddlight {font-family:meoded_light,aller_reg,arial,helvetica,sans-serif;}
.mddblack {font-family:meoded_black,aller_reg,arial,helvetica,sans-serif;}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}



.lpage_header {width:1060px; padding:70px 10px 40px 10px;position:relative;}
.lpage_header.hastopimg {padding:0px 10px 40px 10px;}
.topimg {margin-bottom:40px; width:1080px; margin-right:-10px;}

/**
 * landing page 1 
 */
.thelogo {float:right;margin-right:12px; width:320px;}
.thelogo img {margin-bottom:20px;}
.thebadge { position:absolute;   left: 0px;}
.header_left {margin-right: 20px;float:right; width: 680px;}
.hline {margin-bottom: 19px;margin-top: 7px;font-size: 28px; line-height:26px; }
.hline p {display:inline-block;}

.FLmode .hline p {display:block; margin-bottom:10px;}

.main_cont {margin: auto;width: 1060px;margin-top:20px; padding-bottom:50px;}
.thetext{
    line-height: 20px;
    font-size: 16px;
}
.thetext strong {font-weight:bold;}
.thetext p {margin-bottom:13px;}
.thetext.badge {width:550px;}
.right_sideplace {margin-right: 10px;float:right; width:320px; margin-left:20px;}
.center_form {
    position:relative;
    width: 300px;
    float: right;
    overflow-y:hidden;
}
.col_wide2 {
    position:relative;
    width: 700px;
    float: right;
    overflow-y:hidden;
}

#form_screen{
    width: 300px;
    position:absolute; top:0px; right:0px; background-color:white; opacity:0.7;
    min-height: 825px;
}
#form_screen.off{display:none;}
.center_form_wide{width: 704px;float: left;}
#the_payment.off{opacity:0.2;}
.form_sec_title {margin-bottom: 11px;font-size:24px; padding-bottom:10px; border-bottom: 1px solid #dfdfdf;}
.product_radiob{float:right; width:22px;}
.product_radiob.nm.product_details{ margin-bottom:10px;}
.product_details{ margin-bottom: 24px; float:left; width: 267px;}
.product_details h4 {font-weight:bold; margin-bottom:7px;}
.red{color:#ec1c24;}
.payment_like {top: -7px;position: absolute;z-index:100;}
.payment_like.off {display: none;}
.product_text{}
.p_wrap {position:relative;margin-top:10px;}
.p_place {position:absolute; top:0px; right:0px;}
.finput {
    outline: none;
    border-bottom-style:inset;
    border-bottom-width:2px;
    border-left-color:rgb(238,238,238);
    border-left-style:inset;
    border-left-width:2px;
    border-right-color:rgb(238,238,238);
    border-right-style:inset;
    border-right-width:2px;
    border-top-color:rgb(238,238,238);
    border-top-style:inset;
    border-top-width:2px;
    background-color: #efeded;
    margin-bottom: 14px;
    padding: 2px 8px;
    width: 280px;
}
#form_errors {
    line-height: 18px;
    font-size: 16px;
    margin-bottom: 18px;
    max-height:200px;
    overflow:hidden;
    color:#ec1c24;
    -webkit-transition:max-height 0.2s ease-in-out;
    -moz-transition:max-height 0.2s ease-in-out;
    -o-transition:max-height 0.2s ease-in-out;
    transition:max-height 0.2s ease-in-out;
}
#form_errors.off{
    max-height:0px;
}
label.error {margin-bottom: 6px;display:block!important;}
.finput.error {

    background-color:rgba(236,28,36,0.15);
}
.finput.half {
    width: 120px;
}
.finput.half.left {
    float: left;
}
.finput.half.right {
    float: right;
}
.dyn_footer {background-color:#1f1f1f; color:white; font-size: 16px; text-align:center; padding:4px 0px; }

.left_col {width: 400px;float: left;}

.left_col .submit_butt{margin-right:10px;}
.submit_butt {cursor: pointer; line-height:45px; text-align:center; font-size: 24px;width: 300px;border: none;outline: none;background-color: #0072bb;color:white; margin-top:-10px;}
.submit_butt:hover{background-color:#003C85;}

.submit_butt.red {background-color: #ff0000;}
.submit_butt.red:hover{background-color:black;}

.submit_butt.pink {background-color: #df3d82;}
.submit_butt.pink:hover{background-color:black;}

/* discovery products */
.discoverproducts{ border-top:5px solid black; padding:10px 0px; clear:both; float:none; margin-top:100px;}
.discoverproducts li {width:18%; margin-left:2.5%; float:right;}
.discoverproducts li:last-child{float:left; margin-left:0%}
.discoverproducts li:nth-child(4){margin-left:0px;}
.discoverproducts li img {display:block; max-width:100%; margin-bottom:10px;}

.thelogoFL {display:none;}



body.iframeComb1 .main_cont{width:700px;}
body.iframeComb1 .main_cont .right_sideplace{display: none;}
body.iframeComb1 .lpage_header{width:700px; box-sizing: border-box; margin:auto;}
body.iframeComb1 .to_main_wrap{width:700px;}
body.iframeComb1 header .thelogo.twologos{display: none; }
body.iframeComb1 header .header_left{margin-right:0; width:100%; float:none;}
body.iframeComb1 .lpage_header{ padding-top:30px;}

body.TwoSteps .dyn_footer{position: fixed; bottom:0;right:0; width:100%; }
.step2Btn {border-radius:5px; padding:15px 25px; display: inline-block; font-weight:700; font-size:24px; }

.step2BtnWrap {text-align: center;}

/* responsive adjustment */


@media screen and  (-webkit-min-device-pixel-ratio : 2) and (max-width: 641px)	{

    .step2Btn {border-radius:8px; padding:25px 10px; display: block;  margin:auto;  font-size:28px; text-align: center; }

    .col_wide2 {
        margin-right: 4%;
        width: 95%;
        box-sizing: border-box;
    }
    img.payment_like{ width:460px;}
    .topimg{width:100%; height:auto!important;}
    .discoverproducts{display:none;}

    .thebadge { display: none !important;}
    .right_sideplace{ display: block !important; width: 95%;  }
    .right_sideplace img { width: 100%; height:auto; }

    .to_main_wrap, .main_cont { width:100%; margin:0; overflow:hidden;}
    .lpage_header {padding:10px 0; width:100%; text-align:center;}
    .header_left {clear:both;padding:20px;width: 100%;margin:0;text-align:right;box-sizing: border-box;}
    .left_col{float:none;clear:both;padding:0px 20px;width:100%;min-height: 480px;}
    .form_sec{padding:20px;}
    .p_wrap {padding-bottom:360px;}
    .center_form{width:100%; margin-bottom:50px;}
    .thelogo { float:none; width:92%;}
    .thelogo.twologos img{width:45%; height:auto!important;}
    .product_details {font-size:24px; float:right; margin-right:10px; width:390px; line-height: 24px;}
    .finput.half.left {margin-right: 21px;float: left;width: 47%;}
    .finput.half.right {width: 47%;}
    input[type=text],input[type=email],input[type=submit] { -webkit-appearance: none; border-radius: 0; width:100%; padding:20px 0px; }
    .thetext,input.text  { font-size:26px;line-height: 26px;}
    #form_screen {width:100%; }
    #form_errors {margin-right:20px;max-width:480px;}
    .finput {
        outline: none;
        border-style: outset;
        border-width:1px;
        background-color: #efeded;
        margin-bottom: 14px;
        padding: 2px 8px;
        width:94%;
        font-size:26px;
    }
    input[type="text"],input[type="email"]{text-indent: 10px;font-size:22px;line-height: 24px;}

    .p_place { right:35px;}

    .center_form_wide {width:auto; float:none; font-size:24px; line-height: 24px; padding:20px; margin-top:20px;}
    .center_form_wide h3 {font-size:26px;}

    .product_radiob{float:right; width:26px;height:26px;display:inline-block;padding:0px; }
    .FLmode .thelogo {margin-right: 0;width: 100%; display: none;}
    .FLmode .thelogo.twologos img {width: 100%;}
    .FLmode .right_sideplace{display: none!important;}
    .FLmode .radioWrap{

    display: flex;
}

    body.TwoSteps .FLmode .right_sideplace {display: block!important;}

    .FLmode .radioWrap.radioWrap3 div.clearfix{
        width:33%;
    }
    .FLmode .radioWrap.radioWrap2 div.clearfix{
        width:50%;
    }
    .FLmode .radioWrap.radioWrap4 div.clearfix{
        width:25%;
    }
    .FLmode .radioWrap.radioWrap1 div.clearfix{
        width:100%;
    }
    .FLmode .radioWrap div{
    text-align: center;
}

    .FLmode .dyn_text.thetext {}
    .FLmode .radioWrap div input{
    float: none;
    display: inline-block;
    /* color: red; */
}

    .thelogoFL {display:block; width:100%;}
    .thelogoFL img{display:block; width:100%; height:auto;}
    .FLmode .radioWrap div small{display: none!important;}
    .FLmode .radioWrap .product_details{
    font-size: 1.3rem;
    width: auto;
}
    .FLmode .form_sec_title{display: none;}
    .FLmode .hline {text-align: center; line-height: 30px;}
    .FLmode.lpage_header {padding:0px 0; }


    body.iframeComb1 .main_cont{width:100%;}
    body.iframeComb1 .lpage_header{width:100%;}
    body.iframeComb1 .to_main_wrap{width:100%;}

}


body.pid1660,body.pid1683 {
    background-color: black;
    color: white;
}
body.iframeComb1.pid1660 .to_main_wrap,
body.iframeComb1.pid1683 .to_main_wrap{
    width: 100%;
}
body.iframeComb1.pid1660 .lpage_header .topimg,
body.iframeComb1.pid1683 .lpage_header .topimg{
    width: 100%;
    height: auto;
}
body.iframeComb1.pid1660 .lpage_header,
body.iframeComb1.pid1683 .lpage_header{
    width: 100%;
    padding-bottom: 10px;
    padding-top:0;
}
html.pid1660,html.pid1683 {
    margin-top:0!important;
}
html.pid1660 h1.hline,
html.pid1683 h1.hline{text-align: center}
@media screen and  (-webkit-min-device-pixel-ratio : 2) and (max-width: 641px) {
    html.pid1660 .col_wide2 iframe,
    html.pid1683 .col_wide2 iframe{
        margin-right: 0 !important;
    }
}